micro_utils.dokka
0.15.1

# ColumnType

sealed class ColumnType

## Types

Numeric
Link copied to clipboard
sealed class Numeric : ColumnType
Text
Link copied to clipboard
sealed class Text : ColumnType

## Functions

toString
Link copied to clipboard
open override fun toString(): String

## Properties

asType
Link copied to clipboard
open val asType: String

## Inheritors

Text
Link copied to clipboard
Numeric
Link copied to clipboard